Subject: Trainer Candidate - Nitish Kumar
From: Nitish Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 07:41:26 -0400

| | Tech Support Test

Name | Nitish Kumar
E-mail | [email-masked]
Phone Number | (132108) 7027733987
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Panipat , Haryana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Bvg India Ltd | House keeping supervisor | 03/01/2021 | 16000
Previous Employer 2 | Le Meridien, gurgaon | Guest service associate | June 2019 | 14700

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | I have worked as a house keeping supervisor. As a supervisor we are giving training on grooming standards, communication skills, Telephone etiquette etc and about day to tasks, chemicals, machines etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Handling difficult employees.
When i have joins as a supervisor. I was young, just 25 years old. So I have to handle all age group. So the some employees are showing seniority, they are not doing there work on time they just had to finish 8 hour shift. They were like ‘they know everything’ don’t try to teach them.
Now, I have to handle them and to do optimum utilisation.So here I have changed the shift time of them, and made checklist and task for everyday so they and check there each and every work ghar should be done effectively and efficiently. As a trainer I have build  there confidence, self esteem and the value of there job and organisation. So that they will be proud on there work  and give there hundred percent.As result now they are working effectively and efficiently.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good service is the basic service provided by no. of the company’s.
The guest is paying and expecting a good service and done. But on the other hand if the costumer is thing about you service after it’s done and every time he is recommend it to all. That makes the costumer feel wow.

What according to you makes you a good candidate for this position?

As a person i am confident  towards my work and life.
I am dedicated ,so I will always try to put my best effort in each of my work.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |